{
    "type": "node",
    "request": "attach",
    "name": "Attach to Process",
    "restart": true,
    "address": "127.0.0.1",
    "port": 53481,
    "localRoot": "${workspaceFolder}",
    "remoteRoot": "${workspaceFolder}"
  }